

/* vehicle_versions_model_list  */

.vehicle-txt {
            font-size: max(1.55vw,26px);
            color:#000!important;
            margin-bottom: 25px;
            
        }
        
        .tab-display{
        	    display: flex;
    			flex-wrap: wrap;
    			margin-bottom: 4%;
        }

        .btn-cls-selector {
            /* border-radius: 20px!important; */
            background-color: #000;
            min-width: 110px;
            text-align: center;
            padding: 6px 15px;
            font-size: 14px;
            margin-right: 8px;
            margin-bottom:10px;
            color: #fff;
            text-align: center;
            border: transparent;
        }

        .button-content {
            display: flex;
            flex-wrap: wrap;
            margin-top: 15px;
        }
        
        .model_nepr{color: #828282!important;} 

		.vehicle-selection-tab{margin-top:3%}
        .model-selection ul {
            list-style: none;
        }

        
        

        /* model-selection */


        .model-selection ul li .model-img-t {
            border-bottom: 10px solid #babbb8;
        }

        .alpha-view li .model-name {
            font-weight: 600;
            font-size: 18px;
        }
        .alpha-view li .model-prc{font-size: 14px}

        .alpha-view {
            color: #828282;
            margin-top:10px;
        }

       		.alpha-view:hover ul li .model-img-t, .alpha-view:hover ul .model_nepr{
            color: #0d0d66!important;
            border-color: #001e50;
            text-decoration:none !important;
        } 
		
		.selectedTab {
			color: #fff;
			background-color: #000;
		}
		

        @media(min-width:1400px){.alpha-view{padding:0 40px}}

        @media (max-width:991px){
            .button-content{justify-content: center;}
           	.model-selection{padding-left:8%;padding-right:8%}  
           	.img-cont img{height:135px;}        	
        }
        
        @media (min-width:991.98px){
            div.space-content{width:80%}
            .vehicle-selection-tab{margin-left:40px;}
        }
        
     	@media(min-width:768px) and (max-width:991.98px){
     	.btn-cls-selector{min-width: 94px;}
     	.vehicle-txt{margin-left:8%;}	
     	.tab-display{margin-bottom:10%}
     	.swipermodel1{position: relative;top: 30px;}   	
     	}
     	
   		@media(max-width:568px){.btn-cls-selector{min-width: 106px !important}.tab-display{margin-bottom:15%}.vehicle-txt{margin-left:10px;}
   		.builder_form{padding-bottom:10%!important}
   		}  	
     	@media(max-width:1200px){.model-selection ul{padding:0!important;}}


/* vehicle_versions_model_details */


.model-1 label.label, .model-1-v label.label {font-size:16px!important;color:#000!important}
.note.no-top-space small{font-size:14px!important;color:#999!important}
.model-1 .checkbox.state-error,.model-1-v label.checkbox {font-size:14px!important;color:#000 !important}
.swiper .swipermodel1{padding: 20px 0 !important;}


.custom-container{margin-left:6%;margin-right:6%;}
        .model-1 {margin-top: 30px}
        .btn-cls-model, form.sky-form.formbuilder button.btn-u {
            border: none !important;
            border-radius: 20px!important;
            background-color: #000!important;
           /*  width: 300px; */
            text-align: center!important;
            padding: 6px 40px;
            font-size: max(.95vw,14px);
            font-weight: 500;
            margin-top: 25px;
            color: #fff;
        }
        .heading-cont {padding-bottom: 10px;font-size: max(1.56vw,17px);}
        .text-cont {font-size: max(1.25vw,14px);line-height:1.1}
        .bld-txt {font-weight: bold;}
        .image-content img {height: 300px;}
        .model-trim{font-size: max(1.9vw,22px);color:#000!important;line-height:1.2 !important;}
        
        .prc-xont {
        	position:absolute;
            border-radius: 20px!important;
            background-color: #d7d7d5;
            width: fit-content;
            text-align: center;
            padding: 2px 40px;
            font-size: 20px;
            margin-right: 8px;
            margin-bottom: 10px;
            float: right;
            right:-8px;
        }
        .swiper-button-prev.comprev:after,
        .swiper-button-next.compnext:after {
            position: relative;
            color: #928e8e;
            font-size: 25px;
            font-weight: bold;
        }
        .model-trim,.prc-val {font-weight: bold;}
        .back-btn {padding-right: 10px;}
        .model-img {float: right;}
        
       @media(min-width:1600px){
       	.rupee-val-m{margin-left: 50px !important;}
       	 .img-cont img{height:185px;}
       }
        
        @media(min-width:767.98px) and (max-width:991.98px) {
            .prc-xont {
                padding: 5px 22px;
                margin-right: -30px;
                margin-top: 10px;
    			right: 50px;
            }       
           
        }
        @media(max-width:767px) {
            .btn-cls-model {width: 100%}
            .prc-xont {
                margin-top: 28px;
                float: none;
                left: 0px;
    			font-size: 18px;
    			padding: 4px 20px;
            }
            .model-1 {
                padding-left: 5%;
                padding-right: 5%;
            }
            .model-trim {margin-bottom: 10px;}     
            .model-content{padding:0!important}
            .back-btn{padding:0!important;}
            .trim-data {display: flex;}
			.back-icon {font-size: max(1.82vw,28px);}  
			.model-trim{margin-left:15px;font-size:30px}  
			.trim-data-v {display: flex;}
			.back-icon-v {font-size: max(1.82vw,28px);}    
			.model-hd_txt{padding-left:10px}
			.model-hd_txt{font-size:28px;}
			.model-img{padding-top: 60px;margin-top: 10px;}
			.btn-plus a .service-block-met {position: absolute !important;bottom: 8px !important;}
			
			
        }
           
        @media(min-width:767px) {
            .model-trim {padding-bottom: 50px;}           
            .swiper-slide-fr, .swiper-slide-md {
                display: flex!important;
                justify-content: center;
                align-items: flex-start;
                margin-right: 30px;
            }
            .trim-data {display: flex;}
			.back-icon {font-size: max(1.82vw,28px)}  
			.trim-data-v {display: flex;}
			.back-icon-v {font-size: max(1.82vw,28px);}
        }
        
        
        @media (min-width: 768px) and (max-width:991.98px) {
            .swiper-button-prev.comprev:after {right: 15px;}
            .swiper-button-next.compnext:after {left: 0px;}
            /* .btn-plus button{bottom:-14px!important;} */
            .formContainer{margin-top:4%!important;}
            .swiper-slide-md {top: 35px;position: relative;}
        }
        
        @media(min-width:991.98px) and (max-width:1599.98px){
        .image-content img{height:350px!important;}
        }
        
        @media(min-width:991.98px){
        	.modeltext-v{width: 100%;}
        	.custom-container{margin-left:10%!important;margin-right:10%!important;}
        	}
        
        /* Swiper Offers */

        .model-swipe {
            background-color: #6392a7;
            padding: 10px 0 50px;
            position: relative;
    		top: -10px;
        }
        .swiperoffer .swiper-slide, .swiperoffer1 .swiper-slide {
            width: 100%;          
            height:auto !important; 
        }
        .img-cont {text-align: center;}
        .img-cont img {max-width: 100%;}
        .swiperoffer .swiper-slide, .formContainer {
            background-color: #efeeee;
            padding: 8px;
            margin-top: 1%;
            padding-bottom:3%;
        }
        form.formbuilder .btn-u {background: #000!important;color:#fff!important;}
        .versions-avail{margin-top: 20px;}
        
        .head-txt {
    		font-size: max(1.25vw,18px);
    		color: #000000a8; 
    		line-height:1;
    		padding-top:10px;
    		padding-bottom: 25px;
    		margin-bottom: 15px;
        }
        
        .sub-txt {font-size: max(1.25vw,22px);color: #000000a8; }
        
        
        .btn-plus button {
           
    		background-color: #3179d1;
    		color: #FFF;
    		width: 160px;
    		padding: 5px 8px;
    		font-size: 18px;
        }
        
        .swiper-button-next.offernext:after,
        .swiper-button-prev.offerprev:after {
            position: relative;
            color: #d8d8d6;
            font-size: 25px;
            font-weight: bold;
        }
        .swiper-btn-cont {
            position: relative;
            bottom: 140px;
        }
        .swiper-button-next.offernext:after {left: 40px;}
        .swiper-button-prev.offerprev:after {right: 40px;}
        .offers-txt-v {
           font-size: max(1.55vw,30px);
            color: #FFF !important;
            padding-top: 20px;
            position: relative;
}
        
        @media (min-width:768px) and (max-width:992px) {
            .swiperoffer {
                width: auto;
                height: auto;
            }        
            .offers-txt-v{padding-top:0!important}
        }

        @media (max-width:567px) {
            .swiperoffer {
                width: auto;
                height: auto;               
            }
            
            .head-txt{line-height:1!important}
            
            .offers-txt-v {padding-top: 0px;}
            .swiper-button-next.offernext:after {
                top: 15px;
                left: 22px;
            }
            .swiper-button-prev.offerprev:after {
                top: 15px;
                right: 22px;
            }          
        }

@media(max-width:991.98px){
	.swiperoffer .swiper-slide{padding-bottom: 5%;}
}		


        /* card component */

        .icon {color: #7e7777;}
        .card-val {
            display: flex;
            flex-direction: column;
            align-items: center;
   			height:90%;
   			margin-top:50px;
            border: 1px solid #dfdcdc
        }
            
        .title-div {
            background-color: #d8d8d6;
            padding: 15px;
            width: 100%;
        }
        .spec-cont {
            display: flex;
            margin-top: 20px;          
            width: 100%;
        }
        .gear-txt-m,.gear-val-m {
            padding-right: 15px;
            white-space: nowrap;
            width:50%;
            font-size:max(1.04vw,14px);
            position:relative;
            left:15px;
            color:#000!important;
        }
        
        .w-img{width:15%!important;}
        
        div.common-flex{
        	display:flex!important;
        	flex-wrap:wrap;
        	margin-bottom: 5%;
        	position:relative;
        	top:-20px;
        }
        
        .gear-val-m {
         font-weight: 600;
         text-overflow: ellipsis;
		 white-space: nowrap !important;
		 overflow: hidden;
        }
        
        .main-title {
            font-size: max(1.55vw,22px);
            line-height: 1;
        }
        .sub-title {
           font-size: max(1.25vw,16px);  
           line-height: 1.1;  
           margin-top: 10px;
        }
        .spec-val {
        	display:flex;
        	flex-direction:column;
            margin: 5px 0 25px 0;
            width: 100%;
            padding: 0 20px 60px 20px;
            position: relative;
    		height: 100%;
        }
        .rupee-val-m {
            margin-left: 20px; 
    		font-size: max(1.25vw,16px);
    		font-weight: bold;
        }
        .spec-cont-btn-m {
            display: flex;
            align-items: center;
            margin-top: 15px;
            order:10;
            position: absolute;
    		bottom: 0;
    		width: auto;
			margin-left: -8px;
         }
        .spec-cont-btn-m:not(:has(a)){width:80% !important;justify-content: flex-end;}
        
      	.btn-cls-crd-m {
      		
     border: 1px solid;
    border-radius: 25px!important;
    background-color: #000;
    text-align: center;
    padding: 8px 26px;
    font-size: 16px;
    color: #fff;
    white-space: nowrap;
    font-weight: bold;
	}
      		
     
        
        .icon {width: 25px}
        @media(min-width:768px) and (max-width:1200px) {
            .card_cont {
                padding-right: 8px !important;
                padding-left: 8px !important;
            }
            .main-title {font-size: 22px;}
        }

         @media (max-width:991.98px) {
           .btn-cls-crd-m{padding: 8px 14px;font-size:15px;}
           .rupee-val-m{font-size:18px;margin-left:20px;margin-top: 7px;}
        } 
        
        	.crdSectiontitle {
    		font-size:max(1.875vw,24px);
    		color: #000;
    		font-weight: bold;
    		margin-left: 20px; 
    		top: 25px;
    		z-index:1;
			}
			
			.title-d-equip{
			border-bottom: 10px solid #d7d7d7!important;
    		width: 16% !important;
    		line-height: 2.5;
    		font-size:max(1.875vw,24px);
    		font-weight: bold;
    		margin-bottom: 20px;
			}
			
			@media(min-width:1200px){.crdSectiontitle{left:20px;}}
			
			
						.model-popup_txt{font-size: max(1.45vw,20px);}
						.popup-price{font-size: max(1.05vw,16px);}
						.vehicle-cont-popup{display: flex;padding-top:20px}
						.popup_val{display:flex}	
						.content_popup{display:flex;margin-top:2vw;}
						.emsn_txt_popup{padding-bottom: 12px;font-size: 18px; color: #001e50;}
						 .vehicle-cont-popup .spec_texster-pop {font-size:14px;color:#767576;white-space: nowrap;line-height: 1.2;}
 						.vehicle-cont-popup .spec_texster-pop .spec-value-pop{font-size:14px;color:#001e50;}
						
						
						@media(max-width:700px){
						.vehicle-cont-popup{flex-wrap:wrap;flex-direction: column;}
						.popup_val{margin-bottom:20px;}
						.vehicle-cont-popup .spec_texster-pop{position:relative;left:8px}
						.emsn_img_popup img{width:100px;height:90px;margin-left: 15px;}
						.md_img_popup img { width:210px;margin-top: 8px;}
						.emsn_txt_popup{margin-left:10px;}
						.gear-txt-m,.gear-val-m{font-size:14px;margin-top: 3px;}
						.title-d-equip{width: 50% !important;}
						}
						
						.content_img-popup{display:flex;}
						
						@media(min-width:991.98px){
						.vehicle-cont-popup{display: flex;}
						.vehicle-cont-popup .spec_texster-pop{padding-left:6px;white-space: nowrap;}
						.md_img_popup img{position:relative; top:-20px;height:290px;left:20px;}
						.md_img_popup{width:65%;height:225px;}
						.modal-dialog.popupcont {width: min-content !important;}
						.offers-txt{position:relative;top:25px;}	
						.spection-impound{padding-left:40px !important;}
						.pop-up_flex{margin-top:20px;}	
						.rover{display:flex;}	
						.modal-dialog.popupcont .modal-content{width: auto !important;min-width:700px;}		
						} 
						
						@media(min-width:768px) and (max-width:991px){
						.md_img_popup img { height: 300px;position: relative;left: 20px;}
						.emsn_img_popup img {height: 150px; margin-left: 45px;}
						.emsn_txt_popup{margin-left:42px;}
						.vehicle-cont-popup .spec_texster-pop{padding-left:5px;}
						.gear-txt-m,.gear-val-m{font-size:16px;margin-top: 3px;}
						.title-d-equip{width: 22% !important;}	
						.pop-up_flex{margin-top:20px;}	
						.modal-dialog.popupcont .modal-content{width: auto !important}		
						.popup_val{margin-top:15px;}	
						.vehicle-cont-popup{display:flex;flex-wrap:wrap;}
						}
						
						
						/* vehicle_versions_version_details */
						
						
						
.jesko{
	display:flex;
	flex-wrap:wrap;
	padding-bottom: 20px;
	}	
	

.prc-val-v{font-weight:bold;}					
						
.dimension_txt{margin-left: 20px;}					
						
.d-flex{display:flex;}

 .md_img-v img {
	height: 300px;
} 

.model-hd_txt {
	font-size: max(1.9vw,22px);
	font-weight: bold;	
	color: #000 !important;
}

.model-sb_txt {
	font-size: max(1.56vw,18px);
	line-height: 1;
	position: relative;
    left:40px;
}

.prc-xont-v {
	border-radius: 20px !important;
	background-color: #d7d7d5;
	width: fit-content;
	text-align: center;
	padding: 3px 40px;
	font-size: max(1.05vw,18px);
	margin-bottom: 15px; 
}

.model-trim-bottom .emsn_txt {
	margin-bottom: 10px;
	font-size:max(1.25vw,20px);
    color: #001e50;
}

.emsn_img img {
	height: 140px;
}


.spec_texster {
	font-size: max(.94vw,16px);
	color: #767576;
	display:flex;	
	flex-direction:column;	
	margin-left:10px;
}

.specification-wrapper .crdSectiontitle{
	font-size:max(1.875vw, 26px);
	position: relative;
    left: -15px;
	}

#pointer {
                width: 35px;
                height: 30px;
                position: relative;
                background: red;
                display: flex;
                align-items: center;
                justify-content: center;
                font-weight: 800;
                color: #fff;
                font-size: 20px;
                top: 10px;
                padding-bottom: 3px;
            }

            #pointer:before {
                content: "";
                position: absolute;
                right: -15px;
                bottom: 0px;
                width: 0px;
                height: 0px;
                border-left: 15px solid red;
                border-top: 15px solid transparent;
                border-bottom: 15px solid transparent;
            }
            
.icon-text-div{margin-left:10px;font-size: max(.94vw,12px);color: #767576;}
.dimensionstitle{display:flex; align-items:center;margin: 25px 0;}
.dimensionstitle .dimensionstitle-text{font-size: 18px;margin-left: 15px;}
.spec_texster .spec-value{font-size: max(1.25vw,16px);color: #001e50;}
.icon-text-div .spec-value{font-size: max(1.2vw,16px);color: #001e50;}

.spec-value{line-height:1.2;}

.specification-wrapper{
background-color:#efeeee;
padding-bottom: 15px;
margin-bottom:50px;
padding-top: 10px;
}

.section-top{
	display: flex!important;
    flex-wrap: wrap;
}


.rover {
	margin-bottom: 25px;
}

.frm-zed {
	margin-top: 30px;
}

.form-contact {
	background-color: #d6d6d692;
}

@media ( min-width :767px) and (max-width:991.98px) {
	.md_img-v img {
		height: 200px;
	}
	.vehicle-cont .spec_texster .spec-value{font-size:13px!important}
	.specification-wrapper{margin-bottom: 30px !important;padding-bottom:20px;}
}

@media ( max-width :568px) {
	.md_img-v img {
		height: 220px;
	}
	.specification-wrapper{margin-bottom: 10px !important;}
}

/* .vehicle-cont {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap !important;
} */

.model-trim-bottom{
	display: flex;
    flex-wrap: wrap;
}

@media ( max-width :767.98px) {
	.model-trim-bottom {display: block !important;}
	.material-symbols-outlined {padding-bottom: 10px}
	.rover{flex-direction:column;}
	.model-sb_txt{display:none;}
	.jesko{padding-bottom: 0px !important}
}

/* SWIPER COSMO */
.model-swipe1 {
	background-color: #6392a7;
	padding: 10px 0 50px;
}

.model-content .model-trim a:hover{text-decoration:none !important;}

.swiperoffer1 {
	width: 100%;
	margin-top: -10px;
}



.swiperoffer1 .swiper-slide {
	background-color: #FFF!important;
	padding: 8px;
	margin-top: 4%;
	padding-bottom: 30px;
}


.btn-plus button {
	background-color: #3179d1;
	color: #FFF;
	border: none !important;
}

.swiper-button-next.offernext1:after, .swiper-button-prev.offerprev1:after
	{
	position: relative;
	color: #cdbebe;
	font-size: 25px;
	font-weight: bold;
}

.swiper-btn-cont {
	position: relative;
	bottom: 140px;
}

.swiper-button-next.offernext1:after {
	left: 40px
}

.swiper-button-prev.offerprev1:after {
	right: 40px
}

.offers-txt {
	font-size: max(1.56vw,22px);
	color: #FFF !important;
	margin-top: 10px;
	z-index: 1;
    font-weight: bold;
    position: relative;
    padding-bottom: 5px;
}

@media ( min-width :768px) and (max-width:992px) {
	.swiperoffer1 {
		width: auto;
		height:auto;
	}
	.frm-zed .formContainer{padding-bottom: 41% !important;}
}

@media ( max-width :567px) {
	.swiperoffer1 {
		width: auto;
		height: auto;
	}
	
	.offers-txt {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.swiper-button-next.offernext1:after {
		top: 15px;
		left: 15px
	}
	.swiper-button-prev.offerprev1:after {
		top: 15px;
		right: 15px
	}
}
	/* card props */	
.spec-cont-v{	
display:flex;	
align-items:center;	
margin: 15px 0;	
}	
.btn-val{display:flex;justify-content: space-between;margin-top: 20px;}	

/* card props end */

/* Equipments */
.equipmntqcklnk {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}
.equipmentSection{
display:flex;
align-items:center;
margin:50px auto;
}
.equippropValue{
display:flex;
flex-wrap:wrap;
}
.equip_propvalue{
font-size:max(.84vw,14px);
}
.equipmntqcklnk .btn-cls a {
	text-decoration: none;
	text-align: center;
	color: #012446;
	border: 1px solid #3387c3;
	border-radius: 20px !important;
	width: auto;
	text-align: center;
	padding: 6px 20px;
	font-size: max(1.041vw,16px);
}

.equipmntqcklnk .btn-cls {
	border-radius: 20px;
	width: auto;
	text-align: center;
	padding: 6px 8px;
}

.equip {
	font-size: 24px;
	border-bottom: 8px solid grey;
	width: fit-content;
	margin-top: 50px;
}

/* equipment-container */

#btnShowMore {
    display: flex;
    margin-inline: auto;
	margin-top: 25px; 
	border: 0;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
	border-radius: 20px !important;
    padding: 4px 16px;
}


.svg-card{
border:1px solid #999;
padding:75px 50px;
}
.svg-icon-container{
display:flex;
justify-content:flex-end;
}
.euippropval{
display:flex;
align-items:center;
}
.rightArrow{
max-height: 15px;
}

.svg-card img{
max-height:100px;
margin:auto;
fill:#0d0d66;
}
.svgnameTitle{
font-size:max(1.875vw,22px);
color:#001e50;
max-width:300px;
margin:30px 0;
}


.trim-spec {
	margin-top: 6%;
}

.equip-spec {
	padding-left: 10px;
	font-size: 14px
}



@media ( min-width :1600px) {

	.container.model_spc, .container.model-wrapper{	
	width:1530px !important;	
	}	
	.model-hd_txt{line-height: 1.2;}
	
}

@media ( max-width :991.98px) {
	
	.vehicle-cont {
		margin-top: 20px;
	}
	
	.specification-wrapper{margin-bottom: 30px !important;}
	.svg-icon-container{
	justify-content:center;
	}
	.euippropval{
	align-items:flex-start;
	}
	.svg-card{padding:50px 30px;}
}

@media ( min-width :768px) and (max-width:991.98px) {
	.equipmntqcklnk .btn-cls {
		padding: 6px 4px;
	}
	.equipmntqcklnk .btn-cls a {
		padding: 6px 14px;
		font-size: 14px;
	}
	.svg-card{width:100%;}
	#btnShowMore{margin-top: 30px;margin-bottom: 10px;}
	.swiper-btn-cont .swiper-button-prev.offerprev1, .swiper-btn-cont .swiper-button-prev.offerprev {left: -25px;top: 18px;}
    .swiper-btn-cont .swiper-button-next.offernext1, .swiper-btn-cont .swiper-button-next.offernext {top: 18px;right: -25px;}
}

@media ( max-width :767.98px) {
	.equipmntqcklnk {display: block;}
	.svg-card{width:100%}
	.spec_texster{margin-left:0 !important;}
	.equipnav-wrapper{margin:10px 0!important;}
	.crdSectiontitle{margin-left:12px !important; margin-bottom: 30px !important;}
	#btnShowMore{margin-top: 25px;margin-bottom:0px;}
	 .swiper-btn-cont .swiper-button-prev.offerprev1, .swiper-btn-cont .swiper-button-next.offernext1 {top: 10px !important;}
	.btn-plus a.hiddenformsubmit.service-block-met{position: absolute;bottom: 8px !important;}
	
	
	.equipmentSection{
	flex-direction:column;
	margin:20px auto!important;
	}
	
	.equipmntqcklnk .btn-cls {
		margin-top: 2%
	}
	.equipmntqcklnk .btn-cls a {
		display: block;
		margin: 0
	}
	.icon-field{
	margin:10px 0;
	}
}

@media ( min-width :1200px) {
	.equipment-container {
		position: relative;
		left: 100px;
	}
	.list_cont {
		padding-left: 30px
	}
	.md_img-v img{height:350px;}
	.icon-field{padding: 0 20px 0 0!important;}
}

/* card component */
.icon {
	color: #7e7777;
	font-size:20px
}

.card-val-v {
	display: flex;	
	flex-direction: column;	
	align-items: center;		
	border: 1px solid #dfdcdc;	
	margin:20px 5px;	
	font-size:14px;	
}	
.crdprops{	
display:flex;	
align-items:center;	
}	
.vehicle-specs {
            display: flex;
            flex-wrap: wrap;
        }
.title-div-v {
	background-color: #c5c3c3;
	padding: 15px;
	width: 100%
}

.spec-cont-v {
	display: flex;
	margin-top: 20px;
	flex-wrap: wrap;
	
}

.icon, .gear-txt, .gear-val {
	padding-right: 15px;
	white-space: nowrap;
}

		
.main-title-v {
	font-size: 25px;
}

.sub-title-v {
	font-size: 20px;
}

.spec-val-v {		
	width: 100%;	
	padding: 20px;	
}

.rupee-val {	
	display:flex;	
	justify-content:center;	
	align-items:center;	
}	
/* specification*/

.crdSectiontitle.equip-v{font-size:max(1.875vw,22px)}


.icon-field{display:flex;margin: 40px 0 0 0;align-items: center;}
.horizontal_line {
                height: 10px;
                position: relative;
                border-left: 1px solid #999;
                border-right: 1px solid #999;
                display: flex;
                justify-content: center;
                align-items: center;
                margin-top:20px;
            }

            .verticle_line {
                position: relative;
                display: flex;
                flex-direction: column;
                align-items: center;
            }

            .verticle_linebefore {
                position: absolute;
                border-bottom: 1px solid #999;
                width: 10px;
            }

            .line_before {
                position: absolute;
                border-bottom: 1px solid #999;
                width: 12%;
                left: 0px;
            }

            .line_after {
                position: absolute;
                border-bottom: 1px solid #999;
                width: 12%;
                right: 0px;
            }
            .lengthValueDimension::before {
                position: absolute;
                content: "";
                width: 10px;
                border-top: 1px solid ;
                left: 28px;
                top: 12px;
            }

            .lengthValueDimension::after {
                position: absolute;
                content: "";
                width: 10px;
                border-top: 1px solid;
                left: 27px;
    			bottom: 13px;
            }
            .lengthViewDimension:before {
                    content: "";
    position: absolute;
    height: 0;
    border-bottom: 1px solid;
    bottom: 25px;
    width: 50%;
    left: 20px;
    transform: rotate(90deg);

            }


            .lengthViewDimension:after {
                    content: "";
    position: absolute;
    height: 0;
    border-bottom: 1px solid;
    top: 25px;
    width: 52%;
    left: 20px;
    transform: rotate(90deg);
            }
            .stl_body{position:relative;display:flex;}
            .stl_body img{width:100%;}
           .stl_body .icon_svg-2,.stl_body .icon_svg-1 {
    display: flex;
    flex-direction: column;
    margin-top: auto;
}
.lengthValueDimension{
	display: flex;
    height: 100%;
    min-height: 100px;
    align-items: center;
    padding-left: 5px;
    padding-bottom: 5px;
    }

            

            @media (max-width:992px) {

                .line_before,
                .line_after {
                    width: 15%;
                }
            }
/* specification*/
 

/*  Form spec */

 .frm-zed .formContainer{padding-bottom:23%}
 .model-1-v .sky-form.formbuilder label.label{white-space:nowrap !important;}
.vehicle-cont .rover .spec_texster .spec-value {font-size: max(1vw,13px) !important;}

.model-1-v{
	margin-top: 30px;
    padding-left: 15%;
    padding-right: 15%;
}

.svg-Icon-v {display: flex;align-items: center;}

.spec-cont-btn {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.btn-cls-crd {	
	border: 1px solid;	
	border-radius: 20px !important;	
	background-color: #0d0d66;	
	text-align: center;	
	padding: 10px 20px;	
	font-size: 14px;	
	color: #fff;	
}

.card-head {
	padding-top: 30px
}

.model-1{margin-top: 50px !important;}

.cred-title{
    color: #000;
    top: 25px;
    margin-bottom:30px;
    font-weight:bold;
    }

.model-1-v .formbuilder.medium section {margin-bottom: 20px !important;}
 .model-1 .formbuilder.medium section{margin-bottom:15px !important;}


@media (max-width:566px){
 .lengthViewDimension:after{top:22px;}
 .lengthViewDimension:before{bottom:32px;}
 .lengthValueDimension::before{left: 22px;top: 14px !important;}
 .lengthValueDimension::after{left: 22px; bottom: 25px !important;}
 }


@media(max-width:766px){
	.cust-pad{padding:0 !important;}
	.model-1-v section button.submit.btn-u{width:100%}  
	.lengthViewDimension{margin-left:20px; margin-right:30px;}
	.bdy-style-1{width:175px !important;}
	.bdy-style-2{width:120px !important;}
	.dimension_info{margin-bottom:15px;}
	.stl_body{padding-bottom: 30px !important;}
	.icon-field{margin: 10px 0 !important;align-items: normal !important;}
	.frm-zed .formContainer{padding-bottom: 8% !important;}
	}


@media(max-width:991.98px){
	.model-1-v{padding-left:5%;padding-right:5%;}
	.prc-xont-v{padding: 4px 20px !important;}
	.md_img-v{display:flex !important;justify-content: center;} 
	.model-swipe .swiper-btn-cont .swiper-button-prev, .model-swipe .swiper-btn-cont .swiper-button-next{top:25px !important;}
}

@media(min-width:768px){
	.lengthViewDimension{margin-left:40px; margin-right:40px;}
	.btn-plus a.hiddenformsubmit.service-block-met {position: absolute !important; bottom: 10px;}
    .vehicle-cont-popup{flex-wrap: wrap;}
    .popup_val{padding: 10px;}
}

@media (min-width :768px) and (max-width:1200px) {
	.card_cont-v {
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
	.main-title-v {font-size: 22px;}
	.dimension_info{margin-bottom:25px;}
	.stl_body{padding-bottom: 40px;}
	.lengthValueDimension::after{left: 29px;bottom:11px;}
	.lengthValueDimension::before{left: 29px;top: 11px;}
	}

@media ( min-width :992px) and (max-width:1200px) {
	.spec-val-v {padding: 0 10px !important}
	.lengthValueDimension::before{left: 33px!important;top: 6px!important;}
	.lengthValueDimension::after{left: 33px !important;bottom: 6px !important;}  
	.avant{padding-bottom: 15px;}
	.img-cont img{height:175px;}
}

@media ( min-width :768px) and (max-width:1400px) {
	.btn-cls-crd {width: 160px !important;}
	.rover{padding-top: 15px;}
}

@media (min-width:1400px){.icon-field{margin: 40px 0 0 0 !important;}}

@media (min-width:1200px){
.vehicle-cont{margin-left:-20px}
.bdy-style-1{width:300px !important;}
.bdy-style-2{width:185px !important;}
.avant{position:relative;margin-top: -98px;padding-bottom: 30px;}
.heading-cont{margin-top:50px;}
.specification-wrapper{display:flex;}
.avant{display: flex;align-items: flex-start;height: 100% !important;}
.stl_body{height: 100%;position: relative;display: flex;align-items: flex-end;padding-bottom: 75px !important;}

}

@media(min-width:991.98px) and (max-width:1600px){
 .btn-cls-crd-m{padding: 8px 24px !important;font-size: 14px !important;}}

@media(min-width:1200px) and (max-width:1600px){
.container-customized{width: 1200px !important;}
.lengthViewDimension:before{bottom:30px!important}   
.lengthValueDimension::before{left: 25px!important;top: 15px!important;}
.lengthValueDimension::after{left: 24px !important;bottom: 21px !important;}  
.img-cont img{height:135px;}
.model-swipe .swiper-btn-cont .swiper-button-prev, .model-swipe .swiper-btn-cont .swiper-button-next{top:20px !important;}	
}

@media(min-width:1600px){
.svg-icon-container{width: 38%!important;}
swiper-button-prev .comprev{left: 30px;}  
swiper-button-next .compnex{right: 100px;}
}

.modeltext-v{font-size:max(1.25vw,18px);line-height: 1.2;}
.modeltext-v table{width:100%!important}
.model-1 .group-1 header .clearfix{font-size:max(1.875vw,24px)}
.model-1 .group-1 .mandatorytext{font-size:14px}
.offers-txt-v{font-size:max(1.56vw,26px);font-weight: bold;z-index: 1;}
.model-1 header.clearfix.text-left,.model-1-v header.clearfix.text-left {font-size:max(1.875vw,22px)!important;}
.dimension_txt{font-size: max(1.25vw,20px);font-weight: bold;}
.versions-avail{font-size:max(1.875vw,24px);font-weight: bold;z-index: 1;}
.cred-title{font-size: max(1.875vw,24px);}
 .dimensionSideValue, .lengthValueDimension{font-size:14px;}

/* .swiper-button-next:after, .swiper-button-prev:after{content:none;} */
.swiper-button-next {background-image: url("https://uiassets.izmocars.com/unify/4_0/plugins/master-slider/masterslider/skins/default/light-skin-1.png") !important;}
.swiper-button-prev {background-image: url("https://uiassets.izmocars.com/unify/4_0/plugins/master-slider/masterslider/skins/default/light-skin-1.png") !important;}

.swiper-btn-cont .swiper-button-prev {
	background-position: -92px -102px;
    transform: rotate(180deg);
    opacity: 1;
    left: -35px;
	top:-30px;

}
.swiper-btn-cont .swiper-button-next  {
	background-position: -92px -102px;
    left: auto;
    right: -35px;
	opacity: 1;
	top:-30px;
}

@media(max-width:767px){
	.swiper-btn-cont .swiper-button-prev {
		left:-15px;
	}
	.swiper-btn-cont .swiper-button-next  {
		right:-10px;
	}
	.model-swipe1{margin-top:-20px}
}


@media(min-width:1200px){
	.rover .spec_texster ,.rover .spec_texster .spec-value{text-overflow: ellipsis;white-space: nowrap !important;overflow: hidden;padding-right: 10px;}
	.icon-text-div, .vehicle-specs .icon-field .spec-value{text-overflow: ellipsis;white-space: nowrap !important;overflow: hidden;}
}

.horizontal_line, .lengthViewDimension, .horizontal_line{color: #999;}
.icons-div img, .svg-Icon-v img,.material-symbols-outlined img{height:40px !important; width:40px !important;}
 .swiper.swipermodel{padding-bottom: 30px;padding-top: 20px;}
.content-div {padding: 10px 0;border-bottom: 1px solid #ccc;margin-right: 50px;display: flex;}
 .offerprev1::after, .offernext1::after, .offerprev::after, .offernext::after{display:none!important}
.content-div:before {content: "\f061";font-family: 'FontAwesome' !important;font-size: 12px;margin-right: 10px;}
.modal-body .model-1 {margin-top: 0px !important;}
#equipList{display: flex;flex-wrap: wrap;}
.swipermodel .swiper-button-next{background-image: none !important;}
.swipermodel .swiper-button-prev{background-image: none !important;}
.specification-wrapper{min-height: 350px !important;}.cred-title{padding-bottom: 20px;}
.swiperoffer .swiper-slide, .swiperoffer1 .swiper-slide{background-color: #fff !important;}
.formbuilder .checkbox{font-size: 14px !important;color: #000!important;}
.model-swipe .swiper-btn-cont .swiper-button-prev, .model-swipe .swiper-btn-cont .swiper-button-next {top: 0px;}


@media(max-width:350px){.spec-cont-btn-m{zoom: 80%;}}
.specification-wrapper .container.model_spc{max-width:unset!important}




